绿联USB蓝牙5.0适配器驱动 xp系统无法安装

绿联USB蓝牙5.0适配器驱动 xp系统无法安装,大神可否来个Xp系统的驱动。

可能感兴趣的内容

广告

1 答案

  1. 蓝牙5.0适配器不支持xp系统哦

    绿联蓝牙5.0适配器只支持Win7/8/10系统安装驱动使用;蓝牙4.0适配器支持XP系统安装驱动使用。

回答

回答

浏览